.sidebar-category-select[data-v-c7c9207d] {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.sidebar-category-select__category-link[data-v-c7c9207d] {
  display: flex;
  align-items: center;
  font-size: 15px;
  line-height: 24px;
}
.sidebar-category-select__category-link--current[data-v-c7c9207d] {
  font-weight: 600;
  padding-left: 16px;
}
.sidebar-category-select__available-subcategories[data-v-c7c9207d] {
  display: flex;
  flex-direction: column;
  gap: 4px;
  padding-left: 28px;
}
.sidebar-category-select__parent-category-chevron[data-v-c7c9207d] {
  width: 16px;
}